Loading...
Searching...
No Matches
jsoninput.h File Reference
`#include "pappsomspp/core/processing/uimonitor/uimonitorinterface.h"`
`#include "pappsomspp/core/processing/project/projectparameters.h"`
`#include <QJsonDocument>`
`#include "../output/cboroutputstream.h"`
`#include "../msrungroup.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::JsonInput

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq